package cn.base.conf;

/**
 * ÔËÎ¬´óÆÁ
 * @author Lenovo
 *
 */
public class YwDp extends NodeHome{
	private String ywXzTree;
	
	public void fillField(){
		for(int i=0;i<this.getList().size();i++){
			String name=this.getList().get(i).getName();
			String value=this.getList().get(i).getValue();
			if(name.equalsIgnoreCase("ywXzTree")==true)this.ywXzTree=value;
		}
	}

	public String getYwXzTree() {
		return ywXzTree;
	}

	public void setYwXzTree(String ywXzTree) {
		this.ywXzTree = ywXzTree;
	}
	
}
